import static java.lang.System.out;

class EnglishSpeakingWorld {
    String mars = "   красная планета";

    void visitPennsylvania() {
        out.println("выполняется visitPA:");

        String mars = "   родной город Джанин";

        out.println(mars);
        out.println(this.mars);
    }
}
